[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=5500
FRONT_SHARE=0.62			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=6350
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=wheel_lf_SUB1
DISC_RF=wheel_rf_SUB1
DISC_LR=wheel_lr_SUB1
DISC_RR=wheel_rr_SUB1
FRONT_MAX_GLOW=24.0
REAR_MAX_GLOW=3
LAG_HOT=0.997
LAG_COOL=0.99

